Subject: Ticket Assigned - escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 23 Feb 2021 03:50:13 +0000 (UTC)

Hi Saeedurrahman Choudhary,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  escalation hello                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  hello Bot:  Hi Hello ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9636973890 Bot:    Your order status is  : Processing   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0551125031            07:42 AM, 23rd Feb                     hell
 o                    Ok           07:43 AM, 23rd Feb                   Saeedurrahman                   Hi, Thank you for contacting us. I m Saeed, I will be happy to help you           07:44 AM, 23rd Feb                     hello                    Hello Saeed           07:44 AM, 23rd Feb                   Saeedurrahman                   How may I help you?           07:44 AM, 23rd Feb                     hello                    My order number is 9636973890 it was supposed to be delivered on Monday, but i didn't get it yet. The number i had written on my address is not in working now.           07:46 AM, 23rd Feb                     hello                    So could you please reach to the driver and give him my nee number           07:46 AM, 23rd Feb                     hello                    As without my number he won't be able to contact me           07:46 AM, 23rd Feb                   Saeedurrahman                   our courier parrtner tried to contact you on 5611
 52403 for delivery           07:46 AM, 23rd Feb                     hello                    That number is not working           07:47 AM, 23rd Feb                     hello                    I forgot to change my number on the delivery address           07:47 AM, 23rd Feb                   Saeedurrahman                   pleas provide us the correct order numbre           07:47 AM, 23rd Feb                     hello                    You mean my mobile number?           07:47 AM, 23rd Feb                   Saeedurrahman                   yes           07:48 AM, 23rd Feb                     hello                    0551125031           07:48 AM, 23rd Feb                   Saeedurrahman                   we will forward your  contact number to the courier partner           07:49 AM, 23rd Feb                     hello                    Thank you           07:49 AM, 23rd Feb                   Saeedurrahman                   Any other query?           07:49 AM, 23rd Feb     
                 hello                    No           07:49 AM, 23rd Feb                   Saeedurrahman                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           07:49 AM, 23rd Feb                     hello                    Thanks           07:49 AM, 23rd Feb                     hello                    Have a good day Saeed           07:50 AM, 23rd Feb                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2142455